<?
	
	$rootpath = '../';
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
echo '
<title>Восстоновление пароля</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo '
<div class="blok3">
	<font style="font-family:Monotype Corsiva;"><h2>Восстоновление пароля</h2></font>
</div>';
echo '
<center><div class="window">';
echo '
<b>В разработке!</b>';
echo '
</div></center>';
echo '
<div class="razd"></div>';
echo '
<center>
	<div class="blok2"><a href="../"><b>На Главную</b></a>
	</div>
</center>';
echo '
<div class="razd"></div>';
require_once '../includes/footer1.php';
?>